package net.openid.conformance.openbanking_brasil.testmodules.support.automaticPayments.rejectionReason;

import net.openid.conformance.openbanking_brasil.testmodules.support.automaticPayments.enums.v2.RecurringPaymentsRejectionReasonEnumV2;

public class EnsureRecurringPaymentRejectionReasonCodeWasForaPrazoPermitido extends AbstractEnsureRecurringPaymentsRejectionReason {

	@Override
	protected RecurringPaymentsRejectionReasonEnumV2 expectedRejectionReason() {
		return RecurringPaymentsRejectionReasonEnumV2.FORA_PRAZO_PERMITIDO;
	}
}
